Connect with us

Google

Google smette di funzionare su Android 2.3 e versioni precedenti

Gli utenti che utilizzano smartphone con Android 2.3 non potranno più accedere a Gmail, YouTube e Google Maps sui propri dispositivi.

Published

on

Google ha rivelato che le persone che utilizzano smartphone con Android 2.3 o versioni precedenti non saranno più in grado di accedere a Gmail, YouTube  e Google Maps  sui propri dispositivi. 

Dal 27 settembre se sul tuo smartphone è installata la versione Android 2.3.7 o precedente non sarai in grado di accedere alle suddette app. Se provate ad accedere Google restituirà un errore e continuerà a farlo finché il dispositivo non verrà aggiornato. 

Google, in una precedente dichiarazione , ha dichiarato: “Come parte dei nostri sforzi in corso per proteggere i nostri utenti, Google non consentirà più l’accesso su dispositivi Android che eseguono Android 2.3.7 o versioni precedenti a partire dal 27 settembre 2021. Se ti iscrivi sul tuo dispositivo dopo il 27 settembre, potresti ricevere errori di nome utente o password quando tenti di utilizzare prodotti e servizi Google come Gmail, YouTube e Maps “.

Tali utenti possono aggiornare il sistema operativo Android sul proprio telefono aggiornando il software (accessibile tramite il menu Impostazioni) sul proprio smartphone. Nel caso in cui lo smartphone non supporti più una versione aggiornata di Android l’unica soluzione è cambiare smartphone.

Continue Reading
Comments

In Tendenza